@charset "UTF-8"; /* charset festlegen */

/*
Projektname:    DKV Euro Service
QS am:          19.09.2014 von MKue
*/

@font-face {
font-family: 'icomoon';
src:url('../fonts/icons.eot?-y237h5');
src:url('../fonts/icons.eot?#iefix-y237h5') format('embedded-opentype'),
	url('../fonts/icons.woff?-y237h5') format('woff'),
	url('../fonts/icons.ttf?-y237h5') format('truetype'),
	url('../fonts/icons.svg?-y237h5#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before,
.footernavigation a:before,
.editorial-footer a:before,
.station-finder:before,
.kundenlogin:before,
.kundenlogin.logged:after,
.link-popup-content > a:before,
.new-customer:before,
.customer-login a.link:before,
.country-switch .country:before,
.form-link:before,
.header .service-hotline:before,
.header .lost-card:before,
.header .breakdown-emergency:before,
.ui-accordion-header-icon:before  {
font-family: 'icomoon';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-mobile_menu_close:before {
content: "\e611";
}
.icon-mobile_menu_menu:before {
content: "\e612";
}
.icon-mobile_menu_minus:before {
content: "\e613";
}
.icon-mobile_menu_plus:before {
content: "\e614";
}
.icon-download-bullet:before {
content: "\e600";
}
.icon-Icon-close:before {
content: "\e601";
}
.icon-Pfeil-slider-control-left:before {
content: "\e60d";
}
.icon-Pfeil-slider-control-right:before {
content: "\e60e";
}
.icon-Vorteile-bullet:before {
content: "\e610";
}
.icon-Icon-lock-check:before {
content: "\e602";
}
.icon-Icon-map:before {
content: "\e603";
}
.icon-Icon-math-symbols:before {
content: "\e604";
}
.icon-link-button-Pfeil-unten:before {
content: "\e605";
}
.icon-link-button-Pfeil:before {
content: "\e607";
}
.icon-Metanavi-Pfeil:before,
.kundenlogin.logged:after,
.link-popup-content > a:before {
content: "\e606";
}
.icon-Lupe:before {
content: "\e609";
}
.icon-News-clock:before {
content: "\e60a";
}
.icon-News-Tag:before {
content: "\e60b";
}

.header .lost-card:before,
.icon-lock-icon:before {
content: "\e608";
}

.header .service-hotline:before,
.icon-Notfall-Icon:before {
content: "\e60c";
}

.header .breakdown-emergency:before,
.icon-phone-Icon:before {
content: "\e60f";
}

.footernavigation a:before,
.icon-link-button-Pfeil:before,
.editorial-footer a:before,
.station-finder:before,
.kundenlogin:before,
.link-popup-content > a:before,
.new-customer:before,
.customer-login a.link:before,
.form-link:before,
.ui-accordion-header-icon:before {
content: "\e607";
font-size: 13px;
}

.country-switch .country:before {
content: "\e607";
position: relative;
top: 0.15em;
font-size: 13px;
}

[class*=" icon-"]:before,
.station-finder:before,
.kundenlogin:before,
.kundenlogin.logged:after,
.link-popup-content > a:before,
.new-customer:before,
.customer-login a.link:before {
display: inline-block;
font-size: 0.8em;
}

.close:before {
font-size: 35px;
color: #ffffff;
}
